RubyGems Navigation menu

emmy-http 0.1.7

EmmyHttp - EventMachine's HTTP Client

Versions:

  1. 0.4 - November 10, 2016 (10.5 KB)
  2. 0.3.0 - May 12, 2016 (10.5 KB)
  3. 0.2.13 - September 09, 2015 (10.5 KB)
  4. 0.2.9 - May 26, 2015 (10.5 KB)
  5. 0.2.8 - May 25, 2015 (10.5 KB)
  6. 0.1.7 - April 19, 2015 (10 KB)
Show all versions (21 total)

Runtime Dependencies (5):

  • emmy-machine ~> 0.1.7
  • event_object ~> 0.9.1
  • fibre ~> 0.9.3
  • model_pack ~> 0.9.6
  • util_pack ~> 0.1
  • Development Dependencies (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec ~> 3
  • Owners:

    Authors:

    • inre

    SHA 256 checksum:

    aae917a5e02f4b1ce523f8146aaac0d5977f927d55fcb56914984e8e0d2350fb

    Total downloads 52,757

    For this version 2,083

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: